微慑信息网

CVE-2008-2825-漏洞详情

CVE-2008-2825
CVSS 4.3
发布时间 :2008-06-23 13:41:00
修订时间 :2011-03-07 22:09:48
NMCO

[原文]Cross-site scripting (XSS) vulnerability in the embedded Web Server in Xerox WorkCentre M123, M128, and 133 and WorkCentre Pro 123, 128, and 133 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.


[CNNVD]Xerox WorkCentre/Webserver Pro 内嵌网络服务器跨站脚本攻击漏洞(CNNVD-200806-315)

Xerox WorkCentre M123, M128, 和 133 以及 WorkCentre Pro 123, 128, 和 133的内嵌网络服务器中存在跨站脚本攻击漏洞,远程攻击者通过未明向量来注入任意web脚本或HTML。


CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]


CWE (弱点类目)

CWE-79 [在Web页面生成时对输入的转义处理不恰当(跨站脚本)]


CPE (受影响的平台与产品)

cpe:/h:xerox:workcentre:m133:unknown:pro Xerox WorkCentre M133 Pro
cpe:/h:xerox:workcentre:m133 Xerox WorkCentre M133
cpe:/h:xerox:workcentre:m128:unknown:pro Xerox WorkCentre M128 Pro
cpe:/h:xerox:workcentre:m123 Xerox WorkCentre M123
cpe:/h:xerox:workcentre:m128 Xerox WorkCentre M128
cpe:/h:xerox:workcentre:m123:unknown:pro Xerox WorkCentre M123 Pro


OVAL (用于检测的技术细节)

未找到相关OVAL定义


官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-2825
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2008-2825
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200806-315
(官方数据源) CNNVD


其它链接及资源

http://www.xerox.com/downloads/usa/en/c/cert_XRX08_005.pdf

(PATCH)  CONFIRM  http://www.xerox.com/downloads/usa/en/c/cert_XRX08_005.pdf

http://www.securitytracker.com/id?1020280

(PATCH)  SECTRACK  1020280

http://xforce.iss.net/xforce/xfdb/43061

(UNKNOWN)  XF  workcentre-webserver-xss(43061)

http://www.vupen.com/english/advisories/2008/1830/references

(UNKNOWN)  VUPEN  ADV-2008-1830

http://www.securityfocus.com/bid/29689

(UNKNOWN)  BID  29689

http://secunia.com/advisories/30669

(VENDOR_ADVISORY)  SECUNIA  30669


漏洞信息

Xerox WorkCentre/Webserver Pro 内嵌网络服务器跨站脚本攻击漏洞
中危 跨站脚本
2008-06-23 00:00:00 2009-04-14 00:00:00
远程
        Xerox WorkCentre M123, M128, 和 133 以及 WorkCentre Pro 123, 128, 和 133的内嵌网络服务器中存在跨站脚本攻击漏洞,远程攻击者通过未明向量来注入任意web脚本或HTML。


公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

Xerox WorkCentre M128

Xerox cert_P35_WC123_128_133-STD-G1_EXEC.zip

http://www.xerox.com/downloads/usa/en/c/cert_P35_WC123_128_133-STD-G1_EXEC.zip

Xerox WorkCentre M123

Xerox cert_P35_WC123_128_133-STD-G1_EXEC.zip

http://www.xerox.com/downloads/usa/en/c/cert_P35_WC123_128_133-STD-G1_EXEC.zip

Xerox WorkCentre Pro 123

Xerox cert_P35_WC123_128_133-STD-G1_EXEC.zip

http://www.xerox.com/downloads/usa/en/c/cert_P35_WC123_128_133-STD-G1_EXEC.zip

Xerox WorkCentre 133

Xerox cert_P35_WC123_128_133-STD-G1_EXEC.zip

http://www.xerox.com/downloads/usa/en/c/cert_P35_WC123_128_133-STD-G1_EXEC.zip

Xerox WorkCentre Pro 128

Xerox cert_P35_WC123_128_133-STD-G1_EXEC.zip

http://www.xerox.com/downloads/usa/en/c/cert_P35_WC123_128_133-STD-G1_EXEC.zip


漏洞信息


46137
XEROX WorkCentre Web Server Unspecified XSS

Remote / Network Access

Input Manipulation
Loss of Integrity Patch / RCS
Vendor Verified


漏洞描述


时间线


2008-06-12

Unknow
Unknow Unknow


解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Xerox has released a patch to address this vulnerability.


相关参考


漏洞作者

Unknown or Incomplete
本文标题:CVE-2008-2825-漏洞详情
本文链接:
(转载请附上本文链接)
http://vulsee.com/archives/vulsee_2020/0616_5026.html
转载请附本站链接,未经允许不得转载,,谢谢:微慑信息网-VulSee.com » CVE-2008-2825-漏洞详情
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

微慑信息网 专注工匠精神

访问我们联系我们